Permalink
Browse files

Bumped the gem dependencies.

  • Loading branch information...
1 parent 492328c commit bdaf1e81b4bfc6d0e5a8b89fdadbe3c801d87d12 @bendiken bendiken committed Aug 4, 2010
Showing with 7 additions and 6 deletions.
  1. +4 −4 .gemspec
  2. +1 −1 README.md
  3. +2 −1 lib/rdfgrid.rb
View
@@ -25,11 +25,11 @@ GEMSPEC = Gem::Specification.new do |gem|
gem.test_files = %w()
gem.has_rdoc = false
- gem.required_ruby_version = '>= 1.8.2'
+ gem.required_ruby_version = '>= 1.8.1'
gem.requirements = []
- gem.add_development_dependency 'rdf-spec', '>= 0.1.0'
+ gem.add_development_dependency 'yard' , '>= 0.5.8'
gem.add_development_dependency 'rspec', '>= 1.3.0'
- gem.add_development_dependency 'yard' , '>= 0.5.3'
- gem.add_runtime_dependency 'rdf', '>= 0.1.2'
+ gem.add_development_dependency 'rdf-spec', '~> 0.2.2'
+ gem.add_runtime_dependency 'rdf', '~> 0.2.2'
gem.post_install_message = nil
end
View
@@ -19,7 +19,7 @@ Features
* Compatible with [Hadoop Streaming][HStreaming] and Amazon's [Elastic
MapReduce][AWS EMR] service.
* Available as a prepackaged archive with all dependencies included,
- simplifying deployments using Hadoop's [distributed cache][HDCache].
+ simplifying deployments to Hadoop's [distributed cache][HDCache].
Examples
--------
View
@@ -1,9 +1,10 @@
require 'rdf'
require 'rdf/ntriples'
-require 'rdfgrid/version'
+require 'rdf/nquads'
module RDFgrid
autoload :Processor, 'rdfgrid/processor'
autoload :Mapper, 'rdfgrid/mapper'
autoload :Reducer, 'rdfgrid/reducer'
+ autoload :VERSION, 'rdfgrid/version'
end

0 comments on commit bdaf1e8

Please sign in to comment.